body {
    background: url(../img/games/bg.png) no-repeat center / cover;
    min-height: 100vh;
    color: #ff7900;
}

.container {
    margin-top: 9vw;
}

.popup {
    width: 58%;
    display: flex;
    flex-direction: column;
}

.text {
    transition: all .2s;
    width: 100%;
    min-height: 3vw;
    background: #ff7900;
    color: white;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 1.2vw;
    font-weight: bold;
    padding-left: 2vw;
    padding-right: 2vw;
    margin-bottom: 1.5rem;
    text-transform: uppercase;
}

.question {
    display: flex;
    flex-direction: column;
}

.op {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1vw;
    color: #41403e;
}

.op label {
    margin-bottom: 0;
    font-size: 1vw !important;
}

.grade {
    margin-bottom: 2vw;
}

.option {
    transition: all .2s;
    width: 100%;
    min-height: 3vw;
    background: #ffaf00;
    width: 85%;
    height: 100%;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: .9vw;
    padding-left: 2vw;
    padding-right: 2vw;
}

.options {
    display: flex;
    flex-direction: column;
}

.option:hover {
    transition: all .2s;
    transform: scale(1.02, 1.02);
}

.option:active {
    transition: all .2s;
    transform: scale(.98, .98);
}

.opt:checked ~ .option {
    background: #41403e;
    color: white;
}

.send-btn:hover, .send-btn:focus,
button:hover, button:focus {
    transform: scale(1.02, 1.02);
}

.send-btn {
    transition: all .2s;
    width: 100%;
    min-height: 3vw;
    background: #ff7900;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: none;
    margin-top: 3rem;
    align-self: flex-end;
    color: white;
    text-transform: uppercase;
    font-size: 1.2vw;
}

#q_1, #q_2, #q_3, #q_4, #q_5 {
    display: none;
}

.quiz-content {
    text-align: center;
}

/* MOBILE */
@media screen and (max-width: 1024px) {
    .popup {
        width: 100%;
    }

    .text {
        font-size: 4vw;
    }

    .option {
        font-size: 5vw;
        padding-left: 4vw;
        padding-right: 4vw;
        padding-top: 6vw;
        padding-bottom: 6vw;
    }

    .op label {
        margin-bottom: 0;
        font-size: 4vw !important;
    }

    .send-btn {
        font-size: 5vw;
    }

    .grade {
        margin-bottom: 4vw;
    }

    h4 {
        font-size: 6vw;
    }
}
